<!DOCTYPE html>
<html>
<body>
Caravaggio (1571-1610)
<ul>
    <li>Realisme</li>
    <li>Ommekeer schilderkunst</li>
    <li>Schilderde mensen van de straat
        <ul>
            <li>Had de kerk moeite mee: gewone mensen waren niet
                heilig
            </li>
        </ul>
    </li>
    <li>Opdrachten met kerkelijke en wereldlijke boodschap</li>
    <li>In opdracht van de kerk, niet van de paus</li>
    <li>Scipione Borghese: hing zijn schilderijen op, hield van mooie
        jongens
    </li>
    <li>Matteüs in San Luigi dei Francesi</li>
    <li>Clair-obscure</li>
    <li>Verbannen, maakte vervolgens schilderijen voor de paus
        <ul>
            <li>Mocht terugkomen, maar stierf op de terugweg</li>
        </ul>
    </li>
</ul>
Bernini (1598-1680)
<ul>
    <li>Belangrijk kunstenaar voor de Barok</li>
    <li>Uit gratie paus</li>
    <li>Goede manieren</li>
    <li>Heel jong begonnen met marmer-bewerking</li>
    <li>Architectuur</li>
    <li>Beelden in de Galleria Borghese</li>
    <li>Plein voor de Sint-Pieter</li>
    <li>Baldakijn in de Sint-Pieter
        <ul>
            <li>Boven het graf van Petrus</li>
            <li>Brons uit het Pantheon zou hiervoor gebruikt zijn</li>
        </ul>
    </li>
    <li>Fontana dei Quattro Fiumi (vierstromenfontein)</li>
    <li>Cornarokapel met heilige Theresia in extase</li>
</ul>
Borromini (1599-1667)
<ul>
    <li>Aartsvijand Bernini
        <ul>
            <li>Deed veel voor Bernini, maar stond altijd in zijn
                schaduw
            </li>
        </ul>
    </li>
    <li>Belangrijk kunstenaar voor de Barok</li>
    <li>Lomp</li>
    <li>San Agnese</li>
    <li>San Carlo alle Quattro Fontano
        <ul>
            <li>Fantastische koepel</li>
            <li>Rustige barok</li>
        </ul>
    </li>
    <li>Sant’Ivo alle Sapienza
        <ul>
            <li>Universiteitskerk</li>
        </ul>
    </li>
    <li>San Agnese in Agona
        <ul>
            <li>Aan het Piazza Navona</li>
        </ul>
    </li>
    <li>Wilde alles zelf doen</li>
</ul>
</body>
</html>